From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 March 2007<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2007.03.09.23.17.14874">LBNY</a>:<BR>
<BR>
This is absolutely beautifully.  Truly wonderful.  It has a very touching wistful feeling to it.  And, you know, it really made me want a NY Italian ice.  There's nothing like them in the world.  *smile*<BR>
<BR>
Great piece; thank you so much for sharing!!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 March 2007<P>

calypso, about <a href="/blend/wv.cgi?id=2007.03.10.10.42.8739">Black Ice</a>: Very well done, you sent down my spine with your words.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 10 March 2007<P>

aparajita, I thank you for your comment.  I have not dealt with the war in such a close-up way, and I have learned a lot.  Ironically enough, I grew up a peacemonger, and fancied myself a would-be flower child war protester had I been of age in that era.  Naivete, I think now.  This man wakes up with screaming nightmares and is still in the process of decompressing.  Yet wants to go back.  Feels he has more work to do.  He has a great job that he just started here, and his nightmares have been reduced, simply because he works so hard and sleeps deeply and more restfully.  Our relationship is young, and who knows where it will lead, but your words made me cry in the realization that i do hope we will have a long life and that we will be laughing together years from now.  Thank you, my friend, and your flight medic friend will be in my prayers.  
<HR>